import React from 'react';
import renderer from 'react-test-renderer'; // eslint-disable-line import/no-extraneous-dependencies

import ModalFooter from './index';

test('ModalFooter renders correctly', () => {
  const tree = renderer.create(
    <ModalFooter>
      <div>You can put a button in here</div>
    </ModalFooter>
  ).toJSON();
  expect(tree).toMatchSnapshot();
});
